Subject: Re: Confirmation - Order Shipped -D22C03074A #Ref 2022120700291902
From: Allison Adams <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 11:28:22 -0500

Hi Latesia,

Pickup happened on Friday but I did not see tracking # sent for the rug?  If you could please send it would be appreciated.

Thanks,
Allison

> On Dec 7, 2022, at 2:44 PM, Customer Service [email-masked] <[email-masked]> wrote:
> 
> Hello Allison,
> 
> Thank you for the pictures.
> As per our phone conversation, we have scheduled a pickup for the item that was sent to you in error.
> 
> The pick-up time is scheduled for 10 AM on 10/09/2022. 
> Please use the attached prepaid Fedex label to ship this item with. Please remove or cover the old shipping label.
> 
> We have entered a replacement order for the rug. Please allow 8-10 business days to receive this item.
> 
> We sincerely apologize for any inconvenience this may have caused.
> 
> Thank you,
> Latesia 
> Customer Service Rep.
> Designer Living 
> 
> 
> 
> 
> 
> 
> On Wed, Dec 7, 2022 at 12:51 PM Allison Adams <[email-masked] <mailto:[email-masked]>> wrote:
> Hi Latesia,
> 
> Thanks for the reply. Please see photos of box and label attached.
> 
> Best,
> Allison
> 
> 
> 
> 
> 
> 
>> On Dec 7, 2022, at 11:26 AM, [email-masked] <mailto:[email-masked]> wrote:
>> 
>> Hello Allison,
>> 
>> 
>> 
>> Thank you for your email.
>> 
>> Please send pictures outside of the box and a picture of the shipping label to the chair.
>> 
>> 
>> 
>> Also, It does appear that the Linen sheets is still in transit with Fedex. Here is the tracking # 391658824416. To track your order please visit www.fedex.com <http://www.fedex.com/>.
>> 
>> 
>> 
>> We do apologize for any inconvenience this may have caused.
>> 
>> 
>> 
>> Thank you,
>> 
>> Latesia 
>> 
>> Customer Service Rep.
>> 
>> Designer Living 
>> 
>> ===============================================================================
>> 
>> Hello,
>> 
>> 
>> 
>> I just received a very large Swivel chair that I did not order.  Not sure how this happened or how it can be arranged to be picked up?
>> 
>> 
>> 
>> I also received the Flannel sheets in my order but not the Rug or Linen blend sheets.
>> 
>> 
>> 
>> Thank you,
>> 
>> Allison 
>> 
>> 
>> 
>> Begin forwarded message:
>> 
>> 
>> From: [email-masked] <mailto:[email-masked]>
>> Subject: Confirmation - Order Shipped -D22C03074A
>> 
>> Date: December 5, 2022 at 1:22:35 PM EST
>> 
>> To: [email-masked] <mailto:[email-masked]>
>> 
>> 
>>  <https://www.designerliving.com/>
>> NEW    |    BEDDING    |    FURNITURE    |    HOME DECOR    |    SALE
>> 
>> Hi Allison.adams,We have shipped your item(s) and this completes your order. Your order is on its way and can no longer be changed.Visit Your Account for more information on your order status, rewards, gift card balance, and more.Need to get in touch with our Customer Service Team? Email [email-masked] <mailto:[email-masked]> or call 1.888.879.8790 (MON - FRI, 9:00 AM - 7:30 PM EST AND 6:00 AM ~ 4:30 PM PST).Shipping Method: Free ShippingCarrier: FedEx,FedExIf you want to exchange or return your products, please see our Return Policy.If you want more information please see our FAQ.Thank you for shopping with us.Designer Living Order SummaryOrder Date: 2022-12-03T22:33:37.2430000|Order #: D22C03074AShipping Address:Allison Adams40 Roosevelt BoulevardEast Patchogue, NY, [email-masked] <mailto:[email-masked]> Date:2022-12-05T00:00:00.0000000Shipping Method:Free Shipping ItemsRegular Price:$1,051.06Discount:-$628.09Coupon:-$211.50Sales Tax:$0.00Shipping Fee:$0.00Require Signature:$0.00Order Total:$211.47Designer Living Dollars:-$0.00Voucher or Gift Card:-$0.00Charged$211.47 Oversized Cotton Flannel 4 Piece Sheet SetBeautyrestSIZE:King COLOR:Grey SolidQTY:1TOTAL:$33.99Amanda Black & Ivory Modern Area RugMadison ParkSIZE:6x9' COLOR:Black/IvoryQTY:1TOTAL:$127.49Linen Blend 4PC Sheet SetMadison ParkSIZE:Queen COLOR:GrayQTY:1TOTAL:$49.99	
>>  
>> 
>>  <http://www.designerliving.com/>
>>                 
>> 400 Longfellow Court
>> Livermore, CA 94550 USA
>> Manage Profile & Unsubscribe <https://www.designerliving.com/Member/Subscription/Management?email=[email-masked]&utm_source=LEblast&utm_medium=Email&utm_campaign=020117_IS&utm_term=&utm_content=InsiderSteals&r=0>
>> ©2018 Designer Living Inc.
>> 
>> 
> 
> <Temp_2022_12_07_14fe421b-643c-483c-b5b7-dc089836553c.pdf>